.version._7_bolum /* version checker */
{
	color: #00001E;
	background-color: #CF7781;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu5964
{
	z-index: 15;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -584px;
}

#u5968
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 140px;
}

#u5968popup
{
	z-index: 16;
}

#u5973
{
	z-index: 17;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6448
{
	z-index: 19;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6457
{
	z-index: 21;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6466
{
	z-index: 23;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6475
{
	z-index: 25;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6484
{
	z-index: 27;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6493
{
	z-index: 29;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6502
{
	z-index: 31;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6511
{
	z-index: 33;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6520
{
	z-index: 35;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6529
{
	z-index: 37;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6538
{
	z-index: 39;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6547
{
	z-index: 41;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6556
{
	z-index: 43;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6565
{
	z-index: 45;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6574
{
	z-index: 47;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6583
{
	z-index: 49;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6592
{
	z-index: 51;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5973_clip,#u6448_clip,#u6457_clip,#u6466_clip,#u6475_clip,#u6484_clip,#u6493_clip,#u6502_clip,#u6511_clip,#u6520_clip,#u6529_clip,#u6538_clip,#u6547_clip,#u6556_clip,#u6565_clip,#u6574_clip,#u6583_clip,#u6592_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u5973_img,#u6448_img,#u6457_img,#u6466_img,#u6475_img,#u6484_img,#u6493_img,#u6502_img,#u6511_img,#u6520_img,#u6529_img,#u6538_img,#u6547_img,#u6556_img,#u6565_img,#u6574_img,#u6583_img,#u6592_img
{
	margin-left: -71px;
	margin-right: -71px;
}

#u6004
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
}

#u6004popup
{
	z-index: 53;
}

#u6005
{
	z-index: 54;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6451
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6005.SSSlideLinkSelected,#u6451.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6460
{
	z-index: 58;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6469
{
	z-index: 60;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u6460.SSSlideLinkSelected,#u6469.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6478
{
	z-index: 62;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u6487
{
	z-index: 64;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u6478.SSSlideLinkSelected,#u6487.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u6496
{
	z-index: 66;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u6505
{
	z-index: 68;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u6496.SSSlideLinkSelected,#u6505.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u6514
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u6523
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u6514.SSSlideLinkSelected,#u6523.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u6532
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u6541
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u6532.SSSlideLinkSelected,#u6541.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u6550
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u6559
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u6550.SSSlideLinkSelected,#u6559.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u6568
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u6577
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u6568.SSSlideLinkSelected,#u6577.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u6586
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u6595
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u6586.SSSlideLinkSelected,#u6595.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u5990
{
	position: absolute;
	width: 754px;
	background-color: transparent;
	top: 639px;
	left: 128px;
}

#u5990popup
{
	z-index: 90;
}

#u5998-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6454-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6463-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6472-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6481-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6490-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6499-4
{
	z-index: 115;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6508-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6517-4
{
	z-index: 123;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6526-4
{
	z-index: 127;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6535-4
{
	z-index: 131;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6544-4
{
	z-index: 135;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6553-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6562-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6571-4
{
	z-index: 147;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6580-4
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6589-4
{
	z-index: 155;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6598-4
{
	z-index: 159;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6003-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 1037px;
}

#u6003-4popup
{
	z-index: 163;
}

#u5966-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 1006px;
}

#u5966-4popup
{
	z-index: 167;
}

#u5989-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1106px;
}

#u5989-4popup
{
	z-index: 171;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5931
{
	z-index: 2;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#u5900-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -444px;
}

#u7563-4
{
	z-index: 175;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7564
{
	z-index: 179;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7583-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7582:hover #u7583-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7582:hover #u7583-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7589-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7582.MuseMenuActive #u7583-4,#u7587:hover #u7589-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7587:hover #u7589-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7569-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7587.MuseMenuActive #u7589-4,#u7566:hover #u7569-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7566:hover #u7569-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7574-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7573:hover #u7574-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7573:hover #u7574-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7593
{
	z-index: 204;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7579,#u7615
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7619-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7566.MuseMenuActive #u7569-4,#u7616:hover #u7619-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7616:hover #u7619-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7586,#u7601
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7603-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7616.MuseMenuActive #u7619-4,#u7602:hover #u7603-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7602:hover #u7603-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7565,#u7594
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7582,#u7587,#u7566,#u7616,#u7602,#u7597
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7597.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u7599-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7602.MuseMenuActive #u7603-4,#u7597:hover #u7599-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7597.MuseMenuActive #u7599-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7597:hover #u7599-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7572,#u7608
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7573,#u7609
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7612-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7573.MuseMenuActive #u7574-4,#u7609:hover #u7612-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7609.MuseMenuActive #u7612-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7609:hover #u7612-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7582.MuseMenuActive #u7583-4 p,#u7587.MuseMenuActive #u7589-4 p,#u7566.MuseMenuActive #u7569-4 p,#u7573.MuseMenuActive #u7574-4 p,#u7616.MuseMenuActive #u7619-4 p,#u7602.MuseMenuActive #u7603-4 p,#u7597.MuseMenuActive #u7599-4 p,#u7609.MuseMenuActive #u7612-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5901-5
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 305px;
}

#u5933
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

